Oracle Java vulnerabilities – This is not a repeat

Nothing more to say here… ┬áJAVA is full of holes it might seem. ALL systems, including Apple Mac, Microsoft Windows, Windows Server, Linux, that are running Java may be vulnerable. Here’s the latest US-CERT Alert for February 20th in its entirety. — —–BEGIN PGP SIGNED MESSAGE—– Hash: SHA1 National Cyber Awareness System US-CERT Alert TA13-051A Oracle Java Multiple Vulnerabilities Original …